.input-2M6pUl-Q {
  width: 100px;
  height: 34px;
  margin-left: 12px;
}
.input-2M6pUl-Q.resolution-2qfO1lUf,
.input-2M6pUl-Q.symbol-1be49jiU {
  width: 150px;
}
.input-2M6pUl-Q:last-child {
  margin-left: 0;
}
.checkbox-15VqCFje {
  max-width: 100%;
}
.checkbox-15VqCFje .label-3rCCk0Td {
  display: inline-block;
  vertical-align: top;
  max-width: 100%;
  min-width: 0;
  overflow-wrap: break-word;
}
.checkbox-15VqCFje .label-3rCCk0Td:first-letter {
  text-transform: capitalize;
}
.symbolInput-1r0O05gG {
  box-sizing: border-box;
  border: 1px solid;
  border-color: #d1d4dc;
  color: #242731;
  border-radius: 4px;
  transition: border-color 0.35s ease;
  height: 34px;
  overflow: hidden;
}
html.theme-dark .symbolInput-1r0O05gG {
  color: #b2b5be;
  border-color: #50535e;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .symbolInput-1r0O05gG:hover {
    border-color: #a3a6af;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .symbolInput-1r0O05gG:hover {
    border-color: #6a6d78;
  }
}
.symbolInput-1r0O05gG.isFocused-3ps_uNFG {
  border-color: #2196f3;
}
html.theme-dark .symbolInput-1r0O05gG.isFocused-3ps_uNFG {
  border-color: #1976d2;
}
.symbolInput-1r0O05gG.readonly-3HE9PFCu {
  border-color: #d1d4dc;
  background-color: #f0f3fa;
}
html.theme-dark .symbolInput-1r0O05gG.readonly-3HE9PFCu {
  background-color: #2a2e39;
  border-color: #50535e;
}
.symbolInput-1r0O05gG.disabled-3omO9UCm {
  color: #b2b5be;
  border-color: #d1d4dc;
  background-color: #f0f3fa;
}
html.theme-dark .symbolInput-1r0O05gG.disabled-3omO9UCm {
  background-color: #2a2e39;
  border-color: #50535e;
  color: #50535e;
}
.symbolInput-1r0O05gG.error-3HEkUG-H {
  border-color: #ef5350;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .symbolInput-1r0O05gG.error-3HEkUG-H:hover {
    border-color: #ef5350;
  }
}
html.theme-dark .symbolInput-1r0O05gG.error-3HEkUG-H {
  border-color: #e53935;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark .symbolInput-1r0O05gG.error-3HEkUG-H:hover {
    border-color: #e53935;
  }
}
.symbolInput-1r0O05gG.error-3HEkUG-H,
.symbolInput-1r0O05gG.error-3HEkUG-H .input-2M6pUl-Q {
  color: #ef5350;
}
html.theme-dark .symbolInput-1r0O05gG.error-3HEkUG-H,
html.theme-dark .symbolInput-1r0O05gG.error-3HEkUG-H .input-2M6pUl-Q {
  color: #e53935;
}
.dropdownMenu-sPl98nIf {
  min-width: 100px;
}
.dropdownMenu-sPl98nIf.resolution-2qfO1lUf {
  width: 150px;
}
.sessionEnd-Biyt0SRM,
.sessionStart-20Y_zZKF {
  display: inline-flex;
  align-items: center;
}
.sessionInputContainer-3fr-ovpl {
  margin-left: 0;
}
.sessionDash-3i8ftDqe {
  flex: 1 0 auto;
}
.inputGroup-13um8mnj {
  display: flex;
  align-items: center;
}
@media screen and (max-width: 379px) {
  .input-2M6pUl-Q {
    margin-bottom: 8px;
  }
  .input-2M6pUl-Q:last-child {
    margin-bottom: 0;
  }
  .inputGroup-13um8mnj {
    display: block;
  }
  .sessionInputContainer-3fr-ovpl {
    margin-bottom: 0;
  }
  .sessionStart-20Y_zZKF {
    margin-bottom: 8px;
  }
  .sessionEnd-Biyt0SRM {
    display: block;
  }
}
.icon-1NLCncqj {
  display: flex;
  align-items: center;
  justify-items: center;
}
.wrap-3UffnxXt {
  position: relative;
}
.input-1Xqn_2Yr {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  opacity: 0;
}
.radio-1cZENBYk {
  display: inline-flex;
  align-items: center;
  position: relative;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  cursor: default;
  font-size: 14px;
  font-weight: 400;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .radio-1cZENBYk:hover
    .input-303BGOua:not(:focus):not(:disabled)
    + .box-3rMRS-wv:before {
    border-color: #a3a6af;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  html.theme-dark
    .radio-1cZENBYk:hover
    .input-303BGOua:not(:focus):not(:disabled)
    + .box-3rMRS-wv:before {
    border-color: #5d606b;
  }
}
@media (any-hover: hover), (min--moz-device-pixel-ratio: 0) {
  .radio-1cZENBYk:hover
    .input-303BGOua:checked:not(:focus):not(:disabled)
    + .box-3rMRS-wv:before,
  html.theme-dark
    .radio-1cZENBYk:hover
    .input-303BGOua:checked:not(:focus):not(:disabled)
    + .box-3rMRS-wv:before {
    border-color: #1e88e5;
  }
}
.radio-1cZENBYk.reverse-39E2s_WA {
  flex-direction: row-reverse;
}
.radio-1cZENBYk.reverse-39E2s_WA .label-3Xg_J0oJ {
  margin-left: 8px;
  margin-right: 0;
}
.radio-1cZENBYk .wrapper-1Law0ttl {
  display: inline-block;
  flex-shrink: 0;
  width: 18px;
  height: 18px;
  position: relative;
}
.radio-1cZENBYk .wrapper-1Law0ttl .box-3rMRS-wv {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
}
.radio-1cZENBYk .wrapper-1Law0ttl .box-3rMRS-wv:before {
  position: absolute;
  box-sizing: border-box;
  content: '';
  width: 100%;
  height: 100%;
  border: 1px solid #b2b5be;
  background-color: transparent;
  border-radius: 50%;
  transition: border-color 0.35s ease;
}
html.theme-dark .radio-1cZENBYk .wrapper-1Law0ttl .box-3rMRS-wv:before {
  border: 1px solid #50535e;
}
.radio-1cZENBYk .wrapper-1Law0ttl .box-3rMRS-wv:after {
  position: absolute;
  box-sizing: border-box;
  content: '';
  height: 26px;
  width: 26px;
  top: -4px;
  right: -4px;
  border: 2px solid rgba(33, 150, 243, 0.3);
  opacity: 0;
  border-radius: 50%;
  transform: scale(0.69231);
}
html.theme-dark .radio-1cZENBYk .wrapper-1Law0ttl .box-3rMRS-wv:after {
  border: 2px solid rgba(25, 118, 210, 0.3);
}
.radio-1cZENBYk .wrapper-1Law0ttl .box-3rMRS-wv.noOutline-3-BkNnru:after {
  content: none;
}
.radio-1cZENBYk .wrapper-1Law0ttl .input-303BGOua {
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: inherit;
  margin: 0;
  padding: 0;
  position: absolute;
  top: 0;
  right: 0;
}
.radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:active:not(:disabled)
  + .box-3rMRS-wv:before,
.radio-1cZENBYk .wrapper-1Law0ttl .input-303BGOua:focus + .box-3rMRS-wv:before {
  border-color: #2196f3;
}
html.theme-dark
  .radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:active:not(:disabled)
  + .box-3rMRS-wv:before,
html.theme-dark
  .radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:focus
  + .box-3rMRS-wv:before {
  border-color: #1976d2;
}
.radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:active:not(:disabled)
  + .box-3rMRS-wv:after,
.radio-1cZENBYk .wrapper-1Law0ttl .input-303BGOua:focus + .box-3rMRS-wv:after {
  opacity: 1;
  transform: scale(1);
}
.radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:checked
  + .box-3rMRS-wv:before {
  border-color: #2196f3;
  border-width: 6px;
  background-color: #fff;
}
html.theme-dark
  .radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:checked
  + .box-3rMRS-wv:before {
  background-color: #d1d4dc;
  border-color: #1976d2;
}
.radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:disabled
  + .box-3rMRS-wv:before {
  background-color: #e0e3eb;
  border-color: #b2b5be;
}
html.theme-dark
  .radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:disabled
  + .box-3rMRS-wv:before {
  border-color: #50535e;
  background-color: #2a2e39;
}
.radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:checked:disabled
  + .box-3rMRS-wv:before {
  background-color: #b2b5be;
  border-color: #e0e3eb;
}
html.theme-dark
  .radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:checked:disabled
  + .box-3rMRS-wv:before {
  border-color: #2a2e39;
  background-color: #50535e;
}
.radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:checked:disabled
  + .box-3rMRS-wv:after {
  opacity: 1;
  border-color: #b2b5be;
  border-width: 1px;
}
html.theme-dark
  .radio-1cZENBYk
  .wrapper-1Law0ttl
  .input-303BGOua:checked:disabled
  + .box-3rMRS-wv:after {
  border-color: #50535e;
}
.radio-1cZENBYk .label-3Xg_J0oJ {
  margin-right: 8px;
  color: #000;
  min-width: 0;
}
html.theme-dark .radio-1cZENBYk .label-3Xg_J0oJ {
  color: #b2b5be;
}
